Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Voyager 14.04 LTS » Le 23/01/2015, à 17:39

Phyllinux
Réponses : 1002

Bonjour,

Je suis actuellement sous Voyager 14.04.02, qui intègre Freetuxtv, qui ne fonctionne plus (et qui n'a d'ailleurs jamais fonctionné chez moi !)
Je l'ai donc supprimé, et installé Kodi, intégré dans la version 14.04.03.
Je souhaiterais intégrer le lancement de Kodi dans le panel de droite, pour remplacer le lancement de freetux, sur le wall 8, comme cela est fait a priori dans la dernière MAJ de Voyager.
Pour cela :
Y a t'il autre chose à changer que le script du wall 8 pour avoir le lancement automatique de Kodi par le panel de droite ?
Serait il possible de me donner le script du wall 8 afin que je le remplace dans le répertoire 'scripts' ?

Merci

#1 Re : -1 »  Voyager 14.04 LTS » Le 23/01/2015, à 18:17

Phyllinux
Réponses : 1002

Merci bien.
Je teste cela tout de suite, et je verrai si il manque quelque chose d'autre... hmm

Edit : Tout est OK !
Je ne sais pas quelle extension est utilisée par les utilisateurs de Voyager, mais, pour les francophones, j'ai trouvé une extension donnant accès à énormément de chaines francophones (dont la majorité des françaises). Il s'agit de Télé FR
Télé FR
Grande qualité d'image et excellente fluidité, avec choix de qualité en fonction du débit Internet.
Reste à voir maintenant ce que cela donne 'en situation' au fin fond de la brousse. Mais je vais enfin pouvoir avoir accès aux chaines françaises lorsque je serai en déplacement !

#2 Re : -1 »  Voyager 14.04 LTS » Le 23/01/2015, à 20:34

Phyllinux
Réponses : 1002

Je ne pourrai pas dire ce que cela peut donner en Belgique, mais avec cet addon, en France, il y a l'accès aux chaînes francophones : FR (celles de la TNT), BE, CH, CA, et de nombreux pays africains.
Elles sons classées par thématique, et non pas par N°.
Pour installer l'addon, rien de plus simple. Il suffit de suivre le tuto : 1 fichier à télécharger (celui du dépôt), puis activer l'extension. Rien d'autre à faire, et on a accès aux différentes chaînes. Tout compris, le temps de lire le tuto et la configuration : 5 mn maximum !
En prime, il y a le streaming de pas mal de radio (en flux vidéo dans les studios).
Bonne télé !

#3 Re : -1 »  Voyager 14.04 LTS » Le 23/01/2015, à 21:17

Phyllinux
Réponses : 1002
jibel a écrit :

je vais faire comme enebre tester ! ce qui m'interessais perso c'est df pouvoir regarder en stream
l'Open d'Australie , passionné a vie

Open diffusé sur Eurosport. Et il y a Eurosport 1 et 2 (Ainsi que BeinSport 1 et 2 entre autres...)
Bonnes balles !

#4 Re : -1 »  Voyager 14.04 LTS » Le 26/01/2015, à 18:57

Phyllinux
Réponses : 1002
jibel a écrit :

@Phyllinux & Enebre,
Merci Phyl....
Après une bonne mais courte nuit j'ai réussi a installer TéléFr , il y a effectivement un paquet de chaines........ sans les belges et pas eurosport 2, justement celle qu'il me fallait, mince ...je vais repartir a la pêche aux infos pour cette chaine, elle doit bien faire partie d'un paquet ? mais lequel?

Pour ce qui est des chaines sports, effectivement, je viens de voir que Eurosport 1 et 2 n'étaient plus présentes (elles y étaient la semaine dernière)
Pour les chaînes belges, dans 'Généralistes', on trouve La Une, La Deux et La Trois. Je viens de tester à l'instant, les 2 premières passaient, La Trois ne se lançait pas. Mais, c'est très changeant, en fonction des serveurs actifs... Et dans 'Locales', on a également quelques télés belges ('Télé Bruxelles + 2 ou 3 autres)

Pour Eurosport (entre autres), essaye d'aller voir ICI, sur ton navigateur, en streaming HD

#5 Re : -1 »  Voyager 14.04 LTS » Le 28/01/2015, à 12:05

Phyllinux
Réponses : 1002

Bonjour,

Petit problème : J'ai mon gestionnaire de fenêtres qui a 'sauté'. Je m'en suis rendu compte en voulant bouger une fenêtre sur le bureau : en la déplaçant, elle est allée sur le bureau d'à côté.
J'ai regardé dans les 'Tous les paramètres', et les paramètres 'Gestionnaire de fenêtres' ou 'Peaufinage des fenêtres' ne répondent pas au clic.
Ce problème est spécifique à ma session, car sur la seconde qui est installée sur mon Voyager, le gestionnaire est toujours en état de marche.
Comment réactiver le gestionnaire de fenêtres ? Par le biais de Voyager Box/Réparation ? Et si oui, est ce que je ne vais pas perdre toute la configuration des autres paramètres (Thème ou autre) ?
Merci

#6 Re : -1 »  Voyager 14.04 LTS » Le 28/01/2015, à 15:18

Phyllinux
Réponses : 1002

En fait, je ne me suis peut être pas exprimé correctement.
Ce qui se passe, c'est une bascule des fenêtres sur les espaces de travail (ce qui j'avais appelé incorrectement 'bureau') voisins.
Lorsque j'ouvre 2 fenêtres, et que je veux les réorganiser, il suffit de les placer sur le bord de l'écran pour qu'elles se positionnent sur la moitié de l'écran. Et cette fonction se gère par le gestionnaire de fenêtres.
C'est pour cela que je voudrais retrouver les menus de gestionnaire et de peaufinage des fenêtres, qui sont devenus inopérants sur ma session.

#7 Re : -1 »  Voyager 14.04 LTS » Le 29/01/2015, à 17:25

Phyllinux
Réponses : 1002
metalux a écrit :

@Phyllinux
n'utiliserais-tu pas le switch vers Kwin au lieu de Xfwm4 par hasard? Ça expliquerait pourquoi  les menus de gestionnaire et de peaufinage des fenêtres sont inopérants.

@metalux
Effectivement, c'était bien la cause de l'absence de possibilité d'action sur le paramétrage des fenêtres.
Sur mon autre session, Kwin n'est pas activé, donc je pouvais accéder aux réglages, mais pas sur ma session courante.
J'ai désactivé Kwin, refait les réglages (et relancé Kwin qui est plus fun comme transition d'espace de travail).
Tout est rentré dans l'ordre.
Merci big_smile

#8 Re : -1 »  Voyager 14.04 LTS » Le 02/02/2015, à 13:59

Phyllinux
Réponses : 1002

Bonjour,

J'ai eu le même souci que Didier-T, avec des problèmes de clé manquante.
Perso, j'ai réglé ce problème en utilisant Y PPA, qui permet de faire pas mal de chose pour gérer ses PPA (lors d'une réinstallation de système ou de mise à jour par exemple), et qui récupère également automatiquement les clefs manquantes.
Y PPA
Si cela peut être utile à l'un d'entre vous...

#9 Re : -1 »  Voyager 14.04 LTS » Le 03/02/2015, à 19:33

Phyllinux
Réponses : 1002

@ remp

Peux tu me dire si le PVR iptv-simple que tu utilises fonctionne sur Kodi avec Voyager 14.04 ?
Et si oui, avec quelle version de Kodi et quelle version de l'extension iptv-simple client ?
Perso, impossible de le faire fonctionner avec Kodi 14 sur mon Voyager.
L'extension Linux, pour laquelle tu donnais le lien n'est pas bonne, et impossible de l'activer. A chaque fois, j'ai un message d'erreur et rien ne se finalise. Et, en regardant le journal de Kodi, je vois que c'est une incompatibilité d'API :

ERROR: PVR - Add-on 'PVR IPTV Simple Client' is using an incompatible API version. XBMC minimum API version = '1.9.2', add-on API version '1.9.0'

Pas de souci sur Android, mais rien à faire avec Voyager !
Aussi, je suis preneur de ta solution si cela tourne correctement chez toi. smile

#10 Re : -1 »  Voyager 14.04 LTS » Le 04/02/2015, à 19:26

Phyllinux
Réponses : 1002

@ remp et enebre

C'est bon.
J'ai repris le tuto de rodofr fourni par enebre.
J'ai désinstallé, nettoyé et réinstallé, et cette fois, c'est la bonne version du PVR qui est chargée, et cela fonctionne correctement.
Il n'y a plus qu'à rechercher des URL de listes de chaînes complémentaires aux chaînes françaises, comme des listes de TV de sport par exemple. J'ai commencé mes recherches, et cela ne devrait pas être trop compliqué pour trouver son bonheur !
Une chose sure, c'est que Kodi est largement plus puissant et efficace que FreeTux, et merci à Rodofr de l'inclure dans Voyager !

#11 Re : -1 »  Voyager 14.04 LTS » Le 11/02/2015, à 18:47

Phyllinux
Réponses : 1002

@ enebre, jlfh0816 et autres utilisateurs de Kodi pour la TV,

Effectivement, l'extension Télé fr ne fonctionne plus.
Gwenaël qui en était à l'origine, a coupé son serveur, et a fermé l'accès. Il avait déjà fait cela une fois, pour revenir plus tard, avec son extension qui fonctionnait très bien...
Alternatives (testées toutes les 3, et qui fonctionnent plus ou moins bien)
1/ Utiliser le PVR IP TV simple client. Toutes les chaînes ne sont pas accessibles, et pas de possibilité de choix de flux en fonction de son débit
2/ Extension VStream. Tuto d'installation ICI. Propose plus que la télé (séries, reportages et films) Beaucoup de liens ne fonctionnent pas...
3/ Extension LiveStreamPro. Tuto d'installation ICI. La plus complète des 3 possibilités en ce qui concerne la TV francophone. Choix de TV françaises, belges, canadiennes, suisses... Mais moins performant que Télé Fr. Option intéressante, mais que je n'ai jamais réussi à faire fonctionner, la télé 'décalée', pour les expats qui ont du décalage horaire, avec théoriquement la possibilité de regarder les émissions des 7 jours précédents (si cela vient à fonctionner !)

C'est effectivement dommage que Télé Fr ne fonctionne plus, car c'était la meilleure des possibilités de télévision en streaming. Je garde cependant les 3 autres qui se complétent pour pouvoir regarder la TV française lorsque l'on est hors de France. Car, avec les interdictions de diffusion hors de l'hexagone, on se retrouve vite limité à France 24 et BFM TV accessibles par le net avec une adresse IP non déclarée en France. Après, il y a bien sûr la possibilité de passer par un VPN, disponible en extension pour Firefox, comme ZenMate ou Hola, si vous avez la possibilité par votre FAI de regarder vos bouquets deTV sur votre ordi...

#12 Re : -1 »  Voyager 14.04 LTS » Le 12/02/2015, à 19:45

Phyllinux
Réponses : 1002

@ remp
Étant assez souvent hors d'Europe pour mon boulot, pour des missions de 2 ou 3 mois, je suis toujours à la recherche de possibilités de pouvoir garder un petit contact avec ce qui se passe en France. Et lorsque, comme c'est actuellement le cas, je suis à la maison en attente de mission, j'en profite pour me mettre à jour avec tout ce qui est sorti. C'est comme cela que j'avais trouvé le add-on de télé fr. Car, les chaînes nationales africaines, c'est pas trop le top pour ses soirées dans sa chambre d'hôtel ! lol

@ rodofr
Il est vraiment temps que je quitte SFR, car, chez moi, impossible de pouvoir accéder à la moindre chaîne avec les options des FAi sur VStream. Déjà, avec FreeTux, cela ne fonctionnait pas pour SFR, qui utilise une version propriétaire de VLC, et rien ne passe avec FreeTux...
Mais la box Miami arrive chez Bouygues, et je pense que cela va être l'occasion de changer de fournisseur.

#13 Re : -1 »  Voyager 14.04 LTS » Le 21/02/2015, à 17:22

Phyllinux
Réponses : 1002

Bonjour,

Un petit souci vient d’apparaître, qui n'est pas lié à Voyager cependant.
J'ai créé un répertoire 'Lanceurs' dans lequel j'ai placé mes différents scripts. De ce fait, il me suffit de faire un double clic sur le fichier concerné pour que le script s'exécute.
Et voilà qu'aujourd'hui, sans avoir touché à rien (juste une mise à jour que j'ai accepté), les scripts ne se lancent plus. Les fichiers s'ouvrent dans l'éditeur de texte.
J'ai vérifié dans Thunar, la case 'autoriser le fichier à être exécuté comme un programme' est toujours bien coché. Et par Thunar également, rien à faire pour lancer les scripts, ils s'ouvrent tous dans l'éditeur de texte au lieu de se lancer...
La seule solution pour les exécuter, c'est de passer par le terminal. C'est moins pratique hmm

Une idée sur le problème ?
Merci

Edit : Je viens de tester un truc :
Je crée un lanceur sur le bureau, avec comme commande un de mes scripts qui ne se lance pas en double clic.
Je copie le fichier du lanceur dans mon répertoire où se trouvent mes scripts, et là, en faisant double clic sur le fichier du lanceur, c'est bon.
Mais ce n'est pas pratique, car je dois créer des lanceurs pour chacun de mes scripts. Et en plus, je ne comprends pas pourquoi mes exécutables refusent de se lancer et s'ouvrent dans mon éditeur de texte.
Voici en concret ce que cela donne :
Ce script

#!/bin/sh

export QT_QPA_PLATFORMTHEME=
/usr/share/tarotclub/TarotClub

exit
fi

refuse de se lancer en double clic. En l'intégrant dans un lanceur, j'obtiens ceci :

[Desktop Entry]
Version=1.0
Type=Application
Name=Test
Comment=Test
Exec=sh -c ~/Lanceurs/Tarot.sh
Icon=
Path=/home/phyllinux/Lanceurs
Terminal=false
StartupNotify=false
Name[fr_FR]=Tarot

Et là, un double clic le lance...

#14 Re : -1 »  Voyager 14.04 LTS » Le 22/02/2015, à 17:44

Phyllinux
Réponses : 1002
enebre a écrit :

Phyllinux bonsoir;
J'ai également été surpris par le nouveau comportement de thunar, c'est embêtant lorsqu'on a ses petites habitudes, mais dans le fond j'imagine que c'est par soucis de sécurité, il vrai que par un simple clic on lançait un script, ça pouvait devenir dangereux.

Bonsoir,

Je ne sais pas si c'est lié à une MAJ de Thunar, ou à une autre chose, mais toujours est il que le double clic sur les scripts ne fait qu'ouvrir l'éditeur de texte.
Du coup, je reprends tous mes scripts pour créer des lanceurs afin de retrouver le lancement automatisé par un clic au lieu de lancer par le terminal...

@ rodofr : Ma dernière sauvegarde étant trop vieille, je préfère ne pas l'utiliser, et je prends bien en compte de faire des sauvegardes hebdomadaires au lieu de mensuelles comme c'était le cas pour le moment !

#15 Re : -1 »  Voyager 14.04 LTS » Le 22/02/2015, à 17:58

Phyllinux
Réponses : 1002
enebre a écrit :
Phyllinux a écrit :

Je ne sais pas si c'est lié à une MAJ de Thunar

C'est également après la màj que je l'ai constaté.

C'est rassurant alors !
Car je ne voyais pas du tout ce que j'avais fait qui génèrait ce phénomène.
Les autres utilisateurs de Voyager peuvent ils confirmer qu'il n'est plus possible de lancer un script par double clic ?
Car dans les options de fichiers dans Thunar, la case 'exécuter comme un programme' est toujours présente. Et si c'est effectivement une nouveauté de Thunar, je trouve personnellement que c'est plutôt une régression. Déjà qu'il manquait, par rapport à Nautilus, l'option 'lancer dans un terminal', là, on n'a plus aucun autre choix que de copier le script, ouvrir le terminal et le lancer. Manque certain d'ergonomie !

#16 Re : -1 »  Voyager 14.04 LTS » Hier à 19:55

Phyllinux
Réponses : 1002
san-claudio a écrit :

Je n'arrive plus aussi à lancer un script, la version de Tor Browser for GNU-Linux a changé de version je télécharge extrait le dossier et double-clic comme d'habitude mais rien, coché comme exécutable pourtant, par terminal ne fonctionne pas non plus :

san-claudio @ sanclaudio-Latitude-D420  ~/Téléchargements/Tor Browser for GNU-Linux/tor-browser_fr
└─ $ ▶ ./start-tor-browser.sh
bash: ./start-tor-browser.sh: Aucun fichier ou dossier de ce type

A priori, plus d'exécutable au niveau des scripts (voir mon post #981) par double clic.
Cependant, j'arrive à contourner ce problème en terminal, ou bien en créant des lanceurs.
Vu que par terminal, tu as toujours ce pb, as tu essayé de créer un lanceur de ce script ?

#17 Re : -1 »  TarotClub, le jeu de Tarot libre! » Le 01/11/2014, à 16:17

Phyllinux
Réponses : 259

Bonjour,

J'ai installé Tarot Club, mais je n'arrive pas à trouver comment afficher les options (ou paramètres).
J'ai uniquement une table de jeu, sans possibilité soit de rejoindre le serveur pour jouer en ligne, ou même d'avoir l'affichage de données comme le montrent les impressions d'écran.
Voilà ce que j'ai comme fenêtre :
http://pix.toile-libre.org/?img=1414854299.png
Pas d'onglet pour accéder à quoi que ce soit...
Je peux juste faire une donne, sans aucune autre possibilité, ne de changer de nom, ni d'affichage du score.
Comment régler ce petit problème ?
Merci

#18 Re : -1 »  TarotClub, le jeu de Tarot libre! » Le 05/11/2014, à 17:03

Phyllinux
Réponses : 259
Hizoka a écrit :

Salut,

tu utilises Lxde ?

il semblerait qu'il y ait des soucis, as tu le paquet appmenu-qt5 d'installé ? Si oui essaie de le désinstaller d'après ce que j'ai vu sur le net) ou de changer la variable QT_QPA_PLATFORMTHEME.
https://bugs.launchpad.net/ubuntu/+sour … ug/1307619


Désolé d'avoir tardé un peu à répondre, car je refaisais une installation complète avec sauvegarde...
Non, je n'utilisa pas Lxde, mais Xfce. Je suis sous Xubuntu.Le paquet appmenu-qt5 est installé, mais je préfère ne pas le supprimer comme cela, car il est peut être nécessaire pour d'autres logiciels...
Comment changer la variable QT_QPA_PLATFORMTHEME ?

Je viens de réinstaller à neuf mon système, et de re tenter TarotClub, avec la 2.4.
Exactement le même problème, aucun menu possible pour accéder aux réglages...

#19 Re : -1 »  TarotClub, le jeu de Tarot libre! » Le 05/11/2014, à 18:42

Phyllinux
Réponses : 259

Je vais tester la suppression du paquet un peu plus tard, vu qu'il y a une quinzaine de dépendances... Je n'ai pas envie de jouer à l'apprenti sorcier sur une install toute neuve qui tourne bien, et qui m'a pris une bonne vingtaine d'heures à tout mettre à ma main !
En revanche, pour changer la variable, impossible de trouver le fichier dans lequel il faut intervenir.
Une recherche sur le net n'a rien donné...

#20 Re : -1 »  TarotClub, le jeu de Tarot libre! » Le 06/11/2014, à 10:16

Phyllinux
Réponses : 259

J'ai testé, et cela ne change rien.
En outre, je ne sais pas si c'est lié, mais avec la version 2.4, je n'ai même plus l'affichage d'avatar
1415265045.png

#21 Re : -1 »  TarotClub, le jeu de Tarot libre! » Le 06/11/2014, à 18:35

Phyllinux
Réponses : 259

Effectivement, en lançant tout en terminal, c'est bon, je retrouve le menu !
Merci Hizoka wink
J'ai du me faire un petit script pour ne pas avoir à relancer tout à chaque fois par le terminal.
Mais cela ne nous donne pas l'origine du problème. Je suis sous Xubuntu 14.04, donc avec Xfce 4.10, et je n'ai aucun souci avec les autres logiciels. Donc le conflit est spécifique à TarotClub.
J'ai pensé au début que cela pouvait venir de ma couche 'Kwin'. Je l'ai désactivé, relancé l'ordi sous Xubuntu de base, mais c'est le même problème, cela ne provient donc pas de là.
Je vais donc pouvoir abandonner Net Tarot que j'utilisais jusqu'à maintenant, qui a une interface beaucoup moins travaillée !

#22 Re : -1 »  [Conky] Alternative à weather.com (3) » Le 20/01/2015, à 16:22

Phyllinux
Réponses : 1120

Bonjour à tous,

Même si je ne suis plus très actif sur le forum (pour des raisons professionnelles...), je reste toujours en 'veille', et je suis toujours les évolutions des différents conkys.
Une petite question /
Y a t'il eu sur le site d'Accuweather des changements ?
En effet, les données extraites pour la partie 'Alertes' ne sont pas valides.
Je m'en suis rendu compte aujourd'hui, en recevant sur mon smartphone une alerte météo, pour 'Alerte intempéries Orange, pour forte pluie pour les prochaines 48H'
En me rendant sur le site d'Accuweather, je vois effectivement marqué 'Pluie prévue mardi matin à mercredi après-midi'
Or, sur mon conky, dans la zone Alertes, j'ai 'RAS'. Donc les données ne sont pas extraites ou bien mal interprétées... Et aucun message d'erreur.
Suis je le seul à avoir ce problème ?

Sortie du terminal :

phyllinux @ Voyager14  ~
└─ $ ▶ conky -c ~/.conky/conky-perso/Navette/conkyrcmeteo_navette
Conky: forked to background, pid is 17473
phyllinux @ Voyager14  ~
└─ $ ▶ 
Conky: desktop window (1200003) is subwindow of root window (9e)
Conky: window type - override
Conky: drawing to created window (0x7200001)
Conky: drawing to double buffer
~/.conky/conky-meteo/meteo/meteo.cfg
	version = v1.11
	web = http://www.accuweather.com/fr/fr/marseille/170960/weather-forecast/170960
	Pévision Nb jours = 7 
	Pévision Matin = oui
	Pévision Après Midi = non
	Pévision Soirée = non
	Pévision Nuit = oui
	Prévision sur 8 heures = oui
	nbFoisHuit= 1
	Délais = 15
	Chemin de travail = /tmp
	Palier = 16
	Chemin de sauvegarde = /home/phyllinux/.conky/conky-meteo/meteo/reptravail
	Chemin script = /home/phyllinux/.conky/conky-meteo/meteo_lua_2/scripts
	Notification = non
	ID = 17473
Condition courante Ok
Prévision 1 Ok
Matin 1 Ok
Nuit 1 Ok
Prévision 2 Ok
Matin 2 Ok
Nuit 2 Ok
Prévision 3 Ok
Matin 3 Ok
Nuit 3 Ok
Prévision 4 Ok
Matin 4 Ok
Nuit 4 Ok
Prévision 5 Ok
Matin 5 Ok
Nuit 5 Ok
Prévision 6 Ok
Matin 6 Ok
Nuit 6 Ok
Prévision 7 Ok
Matin 7 Ok
Nuit 7 Ok
huit heures Ok
oui
Version = 1.31b
lunaison Ok
huitHeures 1 Ok
Jour 1 Ok
Matin 1 Ok
Nuit 1 Ok
Jour 2 Ok
Matin 2 Ok
Nuit 2 Ok
Jour 3 Ok
Matin 3 Ok
Nuit 3 Ok
Jour 4 Ok
Matin 4 Ok
Nuit 4 Ok
Jour 5 Ok
Matin 5 Ok
Nuit 5 Ok
Jour 6 Ok
Matin 6 Ok
Nuit 6 Ok
Jour 7 Ok
Matin 7 Ok
Nuit 7 Ok
CC Ok
mise a jour en : 14.264830350875854
Condition courante Ok
Prévision 1 Ok
Matin 1 Ok
Nuit 1 Ok
Prévision 2 Ok
Matin 2 Ok
Nuit 2 Ok
Prévision 3 Ok
Matin 3 Ok
Nuit 3 Ok
Prévision 4 Ok
Matin 4 Ok
Nuit 4 Ok
Prévision 5 Ok
Matin 5 Ok
Nuit 5 Ok
Prévision 6 Ok
Matin 6 Ok
Nuit 6 Ok
Prévision 7 Ok
Matin 7 Ok
Nuit 7 Ok
huit heures Ok

Conky concerné qui englobe l'affichage des alertes :

background yes

# Create own window instead of using desktop (required in nautilus)
own_window yes
own_window_type override
own_window_transparent yes
own_window_hints undecorated,below,sticky,skip_taskbar,skip_pager

# Use double buffering (reduces flicker, may not work for everyone)
double_buffer yes

# fiddle with window
use_spacer right
use_xft yes

# Update interval in seconds
update_interval 1

# Minimum size of text area
minimum_size 700 330
maximum_width 700

override_utf8_locale yes

# Draw shades?
draw_shades no

# Text stuff
draw_outline no # amplifies text if yes
draw_borders no
#font freesans -12
xftfont Arial:size=9
uppercase no # set to yes if you want all text to be in uppercase

# Stippled borders?
stippled_borders 3

# border margins
border_inner_margin 4

# border width
border_width 10

# Default colors and also border colors, grey90 == #e5e5e5
default_color cbcbcb

# Text alignment, other possible values are commented
#alignment top_middle
#alignment top_left
#alignment top_right
#alignment bottom_left
alignment bottom_right
#alignment middle_middle

# Gap between borders of screen and text
gap_x -10
gap_y 17

#Rafraichissement images
imlib_cache_size 0

# Couleurs
default_color FFFFFF #blanc
default_shade_color 333333
default_outline_color black

default_color 56b08d
color0 FFFFF0 #Ivory
color1 FFA07A #LightSalmon
color2 FF8C00 #Darkorange
color3 C6FF8E #a light green #FFF00 #Chartreuse
color4 778899 #LightSlateGrey
color5 FFDEAD #NavajoWhite
color6 00BFFF #DeepSkyBlue
color7 48D1CC #MediumTurquoise
color8 FFFF00 #Yellow
color9 FF0000 #Red


    # -- Declaration template -- #
    
    template0 ${lua Meteo_\1 \2 \3 \4 \5 \6} # -- gestion météo --#
    template1 ${lua_parse Images_\1 \2 \3 60 \4 \5 \6 \7 \8 \9} # -- Appelle image -- \2=position \3=taille \4=jour (pour les prévisions) #
    template2 ${lua Meteo_\1 \2 \3 \4 \5 \6 \7} # -- icônes météo -- \2=répertoire icônes \3=position \4=taille \5=jour (pour les prévisions) #
    template3 ${lua Lune_\1}
    template4 ${font}${color}\1 \2 \3 :\ \ # -- titre conditions actuelles, pos, coul
    template5 ${image ~/.conky/conky-perso/Navette/images/\1 -p \2 -s \3} # -- images fond -- #


    # scripts lua à charger ###############################
  	lua_load ~/.conky/conky-meteo/meteo_lua_2/scripts/meteo2.lua
	lua_startup_hook init ~/.conky/conky-meteo/meteo/meteo.cfg
    #######################################################

TEXT
#### Lancement des scripts récupérant les données météo et les images instruments ####
${template0 Maj}
#${execi 900 /home/phyllinux/Accuweather/start-recmeteo.sh conky.cfg rafraichir}
##Affichage Instruments##
${template2 IconeM ~/.conky/conky-meteo/meteo_lua_2/icones/ 23 10 68 41}
#${template2 Nuit_IconeM ~/.conky/conky-meteo/meteo_lua_2/icones/ 185 60 48 29 1}
${image /tmp/marseille-phyllinux/monbaro.png -p 156,0 80x80 -n}
${image /tmp/marseille-phyllinux/CC_thermrou.png -p 155,111 80x80 -n}
${image /tmp/marseille-phyllinux/Rose-CC.png -p 328,47 80x80 -n}
#Affichage pseudo écran#
${template5 Ecran.png 120,198 325x16}
${template5 Attention.png 120,198 15x15}
${template5 Attention.png 430,198 15x15}
#### Infos ####
${voffset -55}${font Ubuntu-B:size=9}${color black}${goto 30}${template0 Ville}${voffset -5}${color yellow}${goto 30}${template0 Ville}
${voffset -5}${font Ubuntu-B:size=7}${color3}${goto 32}${template0 latitude}°N   -   ${template0 longitude}°E
${color4}${goto 22}${template0  CondMeteo1}
${voffset -5}${goto 22}${template0  CondMeteo2}
${voffset -2}${font Ubuntu-B:size=7}${goto 2}${color6}Couverture Nuages : ${goto 90}${color}${template0  CouvNuage}%
${voffset -2}${goto 2}${color6}Probabilité Pluie : ${goto 90}${color}${template0  Jour_ProbPrec 1}%
${voffset -2}${goto 2}${color6}Quantité de Pluie : ${goto 90}${color}${template0  Jour_NivPrec 1}mm
${voffset -2}${goto 2}${color6}Visibilité : ${goto 90}${color}${template0  Visibilite}km
${voffset -2}${goto 2}${color6}Point de Rosée : ${goto 90}${color}${template0  Rose}°
${voffset -62}${goto 160}${font Ubuntu-B:size=7}${color3}MAJ : ${template0 Jour %a_%d_%b 1} ${template0 Heure}h${template0 Minute}
${voffset -43}${goto 326}${font Ubuntu-B:size=8}${color yellow}${template0 VentForce}km/h${goto 409}${color6}${template0 VentDirP}
${voffset 50}${goto 155}${font Ubuntu-B:size=9}${if_match ${template0 TempAct}<6}${color red}${blink ${template0 TempAct}°}${else}${color yellow}${template0 TempAct}°${endif}${goto 238}${color6}R ${color}${template0  TempRes}°
${voffset -8}${goto 328}${font Ubuntu-B:size=7}${color yellow}Rafales${goto 405}${color6}${template0 Jour_VentRafales 1}km/h
${voffset 46}${goto 157}${font Ubuntu-B:size=7}${color4}Mini${goto 245}${color9}Maxi
${goto 157}${color4}${template0 Nuit_Temp}°${goto 244}${color9}${template0 Jour_Temp}°
## Affichage Alerte ##
${voffset 1}${goto 150}${font Ubuntu-B:size=10:style=bold}${color red}Alerte Météo : ${scroll 30 5 ${template2  Alerte}}
##Affichage Info déroulante##
${voffset -190}${goto 19}${font Ubuntu-B:size=7:style=bold}${color7}${scroll 18 5 ${template2  CondMeteo} - ${color1}Indice UV : ${template2  Uv}/11 - ${color3}Tx Humidité : ${template2  Humidite}% }

#23 Re : -1 »  [Conky] Alternative à weather.com (3) » Le 20/01/2015, à 20:08

Phyllinux
Réponses : 1120

@ loutch

Bonjour,

J'utilise le script de barograph qui fonctionne correctement.
La différence, c'est qu'il récupère les données avec AWK et non pas SED.
Essaye, si tu veux, en remplaçant les 2 lignes d'appel de SED avec celles ci

PR_HP=`awk '/Pression: / {print int($2)}' ~/.conky/conky-meteo/meteo/reptravail/CC`
TEMP=`awk '/Temp: / {print int($2)}' ~/.conky/conky-meteo/meteo/reptravail/CC`

Il faut juste changer le chemin de ton répertoire de travail, pour accéder au fichier des conditions courantes (CC).
Là, il n'y a pas de souci, car awk récupère les bonnes lignes, telles qu'elles apparaissent dans le fichier CC, soit Temp et Pression...

De mon côté, cela tourne très bien, les données extraites sont les bonnes, et l'affichage est correct, avec les bonnes valeurs, à la bonne échelle (que j'ai changé, pour des T° allant de -20 à +40, pour que cela soit plus lisible, et plus conforme à l'amplitude de chez nous.

En espérant que cela puisse t'aider.
Si tu as besoin, je pourrai te donner les fichiers complets.

#24 Re : -1 »  problème audio / bluetooth » Le 03/02/2015, à 20:43

Phyllinux
Réponses : 8

Bonsoir,

J'ai exactement le même souci : Impossible de faire sortir le son par mon enceinte bluetooth sur mon Xubuntu 14.04
Elle est reconnue, appairée, et elle se connecte.
En revanche, elle n’apparaît pas dans Pulse Audio comme choix de sortie lorsqu'elle est connectée.

C'est d'autant plus râlant que tout fonctionne sans problème sous Ubuntu. Mais je n'ai jamais réussi à faire sortir de l'audio par BT sous Xubuntu.

J'ai installé comme indiqué plus haut la dernière version du paquet bleman.
Le module bluetooth est lancé, mais dans le contrôle du volume, seuls les HP de l'ordi et le casque sont déclarés...

phyllinux @ Voyager14  ~
└─ $ ▶ sudo restart bluetooth
[sudo] password for phyllinux: 
bluetooth start/running, process 18776
phyllinux @ Voyager14  ~
└─ $ ▶ sudo pactl load-module module-bluetooth-discover
Home directory not accessible: Permission non accordée
Échec lors de la connexion : Connexion refusée
Échec de pa_context_connect() : Connexion refusée

Que faire ?
Merci